On 12/31/2009 03:38 PM, Richard Freeman wrote:
> On 12/31/2009 08:24 AM, Samuli Suominen wrote:
>> It's been done in,
>>
>> http://bugs.gentoo.org/show_bug.cgi?id=292791
>>
> 
> That is for kdelibs-3.5 - not for qt-3.  However, it wouldn't shock me

True, it's linked to http://bugs.gentoo.org/show_bug.cgi?id=283429, to
which I've been opening new bugs about everyday... and I'm not part of
qt@ in anyway, btw ;-)

I really don't support anykind of USE="qt3" masking either before all
the bugs are opened there, can't take such shortcuts. IMHO. Specially
when it would break the tree, one second glance and I can see e.g.
stable gnucash for alpha needing aqbanking with USE qt3 enabled.

Reply via email to